/* ==============================================
   General Badges Styles
============================================== */

.sbr_badge { width:130px; height:65px; margin: 0 5px 5px 0; float: left; background: top left no-repeat; cursor:pointer;}

.sbr_badge, .sbr_badge p, .sbr_badge span { font-size: 11px; line-height: 14px; font-family: Arial, Helvetica, sans-serif;}

.sbr_badge .badge_content { width: 75px; float: right; padding: 5px 2px 0 0; font-size: 11px; color: #000;}
.sbr_badge .badge_content p { margin: 0; padding: 0; line-height: 14px; font-weight: bold;}
.sbr_badge .badge_content span { display: block;}
.sbr_badge .badge_content span.tit { font-size: 14px;}
.sbr_badge .badge_content span.small { font-weight: normal;}
.sbr_badge .badge_content span.winnings { color: #006600;}

.sbr_badge .badge_left { width: 40px; padding: 4px 5px 5px; float: left;}
.sbr_badge .badge_left span { display: block; padding-top: 1px; font-size: 10px; font-weight: bold; text-align: center; color: #006600;}

/* ==============================================
   SBR PokerCup
============================================== */

.pokerCup_badge { background-image: url(https://forum.static-files.com/vb4/images/badges/bg-badge.png);}

.pokerCup_badge .badge_left { height: 56px; background: url(https://forum.static-files.com/vb4/images/badges/bg_poker-cup.png) no-repeat;}

.pokerCup_badge .badge_left.no { background-position: 5px -179px; }
.pokerCup_badge .badge_left.us { background-position: 5px -113px; }
.pokerCup_badge .badge_left.eu { background-position: 5px 20px; }
.pokerCup_badge .badge_left.ca { background-position: 5px -46px; }

.pokerCup_badge .badge_left span { line-height: 1em;}

.pokerCup_badge .badge_content span.small { font-size: 10px;}

/* ==============================================
   WSOP
============================================== */

.sbr_wsop { background-image: url(https://forum.static-files.com/vb4/images/badges/bg-wsop.png);}

.sbr_wsop .badge_content span.tit,
.sbr_wsop .badge_content span.small { font-size: 10px;}

/* ==============================================
   SBR Founder
============================================== */

.sbr_founder { background-image: url(https://forum.static-files.com/vb4/images/badges/bg-founder.png);}
.sbr_founder .badge_content p { padding-top: 4px;}
.sbr_founder .badge_content p span { line-height: 1.5em;}

/* ==============================================
   MBL Contest Champion
============================================== */

.mbl_badge { background-image: url(https://forum.static-files.com/vb4/images/badges/mlb_20K.png);}

/* ==============================================
   Poker Champion
============================================== */

.poker_badge { background-image: url(https://forum.static-files.com/vb4/images/badges/poker/poker-template.png);}

/* ==============================================
   BTP New
============================================== */

.btpnew { background-image: url(https://forum.static-files.com/vb4/images/badges/btp/btp-big.png);}

/* ==============================================
   Content Diferents Trophies
============================================== */

.contest_badge_1 { background-image: url(https://forum.static-files.com/vb4/images/badges/trophies/gold-big.png);}
.contest_badge_3, .contest_badge_4, .contest_badge_5 { background-image: url(https://forum.static-files.com/vb4/images/badges/trophies/bronze-big.png);}
.contest_badge_2 { background-image: url(https://forum.static-files.com/vb4/images/badges/trophies/silver-big.png);}

/* ==============================================
   SBR Poker Champtionship I
============================================== */

.poker_championship_badge { background-image: url(https://forum.static-files.com/vb4/images/badges/poker/poker-championship-1.png);}

.poker_championship_badge .badge_content span.tit { font-size: 9px;}

.poker_championship_badge .badge_left { padding: 2px 4px;}
.poker_championship_badge .badge_left span { line-height: 1em;}

/* ==============================================
   SuperBowl Squares
============================================== */

.badge_sb_sq { background-image: url(https://forum.static-files.com/vb4/images/badges/badgebg-superbowl-squares.png);}

.badge_sb_sq .badge_left span { font-size: 12px;}

/* ==============================================
   Royal Flush Winner
============================================== */

.badge_royal_flush { background-image: url(https://forum.static-files.com/vb4/images/badges/badgebg-royal-flush03.png);}

.badge_royal_flush .badge_content span.tit { font-size: 10px;}

/* ==============================================
   SBR Trivia
============================================== */

.badge_trivia { background-image: url(https://forum.static-files.com/vb4/images/badges/badgebg-sbr-trivia.png);}

/* ==============================================
   Straight Flush Winner
============================================== */

.badge_flush_winner { background-image: url(https://forum.static-files.com/vb4/images/badges/bgBadge_gotFlushed_v1.png);}

.badge_flush_winner .badge_content span.tit { font-size: 9px;}

.badge_flush_winner .badge_left { padding: 2px 4px;}
.badge_flush_winner .badge_left span { line-height: 1em;}

/* ==============================================
   Ipad Winner
============================================== */

.badge_ipad_winner { background-image: url(https://forum.static-files.com/vb4/images/badges/badgebg-ipad.png);}
.badge_ipad_winner .badge_content span.tit { font-size: 9px;}

.badge_ipad_winner .badge_left { padding: 2px 4px;}
.badge_ipad_winner .badge_left span { line-height: 1em;}


/* ==============================================
   Steak Winner
============================================== */

.badge_steak_winner { background-image: url(https://forum.static-files.com/vb4/images/badges/badgebg-steak.png);}
.badge_steak_winner .badge_content span.tit { font-size: 9px;}

.badge_steak_winner .badge_left { padding: 2px 4px;}
.badge_steak_winner .badge_left span { line-height: 1em;}

/* ==============================================
   Charity Winner
============================================== */

.badge_charity_donor { background-image: url(https://forum.static-files.com/images/badges/badgebg-charity.png);}
.badge_charity_donor .badge_content span.tit { font-size: 9px;}

.badge_charity_donor .badge_left { padding: 2px 4px;}
.badge_charity_donor .badge_left span { line-height: 1em;}

/* ==============================================
   Champions League
============================================== */

.badge_champions_league { background-image: url(https://forum.static-files.com/vb4/images/badges/badge_champions_league.png);}
.badge_champions_league .badge_content span.tit { font-size: 9px;}

.badge_champions_league .badge_left { padding: 2px 4px;}
.badge_champions_league .badge_left span { line-height: 1em;}

/* ==============================================
   NCAA 2012 CHAMPION
============================================== */

.badge_ncaa_2012_champion { background-image: url(https://forum.static-files.com/vb4/images/badges/glowing-badge.gif);}
.badge_ncaa_2012_champion .badge_content span.tit { font-size: 9px;}

.badge_ncaa_2012_champion .badge_left { padding: 2px 4px;}
.badge_ncaa_2012_champion .badge_left span { line-height: 1em;}

/* ==============================================
   NCAA 2012 GENERIC
============================================== */

.badge_ncaa_2012_generic { background-image: url(https://forum.static-files.com/vb4/images/badges/generic_ncaa.png);}
.badge_ncaa_2012_generic .badge_content span.tit { font-size: 9px;}

.badge_ncaa_2012_generic .badge_left { padding: 2px 4px;}
.badge_ncaa_2012_generic .badge_left span { line-height: 1em;}

/* ==============================================
   sheriff
============================================== */

.badge_sheriff { background-image: url(https://forum.static-files.com/images/badges/sheriff.png);}
.badge_sheriff .badge_content span.tit { font-size: 9px;}

.badge_sheriff .badge_left { padding: 2px 4px;}
.badge_sheriff .badge_left span { line-height: 1em;}

/* ==============================================
   oscar
============================================== */

.badge_oscar { background-image: url(https://forum.static-files.com/images/badges/oscar.png);}
.badge_oscar .badge_content span.tit { font-size: 9px;}

.badge_oscar .badge_left { padding: 2px 4px;}
.badge_oscar .badge_left span { line-height: 1em;}

/* ==============================================
   dsipoker
============================================== */

.badge_dsipoker { background-image: url(https://forum.static-files.com/images/badges/dsipoker.gif);}
.badge_dsipoker .badge_content span.tit { font-size: 9px;}

.badge_dsipoker .badge_left { padding: 2px 4px;}
.badge_dsipoker .badge_left span { line-height: 1em;}

/* ==============================================
   dsicards
============================================== */

.badge_dsicards { background-image: url(https://forum.static-files.com/images/badges/dsicards.png);}
.badge_dsicards .badge_content span.tit { font-size: 9px;}

.badge_dsicards .badge_left { padding: 2px 4px;}
.badge_dsicards .badge_left span { line-height: 1em;}

/* ==============================================
   sandy
============================================== */

.badge_sandy { background-image: url(https://forum.static-files.com/images/badges/sandy.png);}
.badge_sandy .badge_content span.tit { font-size: 9px;}

.badge_sandy .badge_left { padding: 2px 4px;}
.badge_sandy .badge_left span { line-height: 1em;}

/* ==============================================
   moosehead
============================================== */

.badge_moosehead { background-image: url(https://forum.static-files.com/vb4/images/badges/moosehead.png);}
.badge_moosehead .badge_content span.tit { font-size: 9px;}

.badge_moosehead .badge_left { padding: 2px 4px;}
.badge_moosehead .badge_left span { line-height: 1em;}

/* ==============================================
   lamp
============================================== */

.badge_lamp { background-image: url(https://forum.static-files.com/images/badges/lamp.png);}
.badge_lamp .badge_content span.tit { font-size: 9px;}

.badge_lamp .badge_left { padding: 2px 4px;}
.badge_lamp .badge_left span { line-height: 1em;}

/* ==============================================
   gabby
============================================== */

.badge_gabby { background-image: url(https://forum.static-files.com/images/badges/gabby.png);}
.badge_gabby .badge_content span.tit { font-size: 9px;}

.badge_gabby .badge_left { padding: 2px 4px;}
.badge_gabby .badge_left span { line-height: 1em;}
.badge_gabby .badge_content { padding-top: 37px; width: 100px; text-align: right;}

/* ==============================================
   jonelyn
============================================== */

.badge_jonelyn { background-image: url(https://forum.static-files.com/images/badges/jonelyn.png);}
.badge_jonelyn .badge_content span.tit { font-size: 9px;}

.badge_jonelyn .badge_left { padding: 2px 4px;}
.badge_jonelyn .badge_left span { line-height: 1em;}
.badge_jonelyn .badge_content { padding-top: 37px; width: 100px; text-align: right;}

/* ==============================================
   champwinner
============================================== */

.badge_champwinner { background-image: url(https://forum.static-files.com/vb4/images/badges/champwinner.png);}
.badge_champwinner .badge_content span.tit { font-size: 9px;}

.badge_champwinner .badge_left { padding: 2px 4px;}
.badge_champwinner .badge_left span { line-height: 1em;}

/* ==============================================
   pokerchamp2012
============================================== */

.badge_pokerchamp2012 { background-image: url(https://forum.static-files.com/vb4/images/badges/pokerchamp2012.png);}
.badge_pokerchamp2012 .badge_content span.tit { font-size: 9px;}

.badge_pokerchamp2012 .badge_left { padding: 2px 4px;}
.badge_pokerchamp2012 .badge_left span { line-height: 1em;}

/* ==============================================
   badgeprick
============================================== */

.badge_badgeprick { background-image: url(https://forum.static-files.com/vb4/images/badges/badgeprick.png);}
.badge_badgeprick .badge_content span.tit { font-size: 12px;}

.badge_badgeprick .badge_left { padding: 2px 4px;}
.badge_badgeprick .badge_left span { line-height: 1em;}

/* ==============================================
   prickreg
============================================== */

.badge_prickreg { background-image: url(https://forum.static-files.com/vb4/images/badges/btp2013.png);}
.badge_prickreg .badge_content span.tit { font-size: 12px;}

.badge_prickreg .badge_left { padding: 2px 4px;}
.badge_prickreg .badge_left span { line-height: 1em;}

/* ==============================================
   charsam
============================================== */

.badge_charsam { background-image: url(https://forum.static-files.com/vb4/images/badges/charsam.png);}
.badge_charsam .badge_content span.tit { font-size: 12px;}

.badge_charsam .badge_left { padding: 2px 4px;}
.badge_charsam .badge_left span { line-height: 1em;}

/* ==============================================
   bracketwinna
============================================== */

.badge_bracketwinna { background-image: url(https://forum.static-files.com/vb4/images/badges/bracketwinna.png);}
.badge_bracketwinna .badge_content span.tit { font-size: 12px;}

.badge_bracketwinna .badge_left { padding: 2px 4px;}
.badge_bracketwinna .badge_left span { line-height: 1em;}

/* ==============================================
   triathlon
============================================== */

.badge_triathlon { background-image: url(https://forum.static-files.com/images/badges/triathlon.png);}
.badge_triathlon .badge_content span.tit { font-size: 12px;}

.badge_triathlon .badge_left { padding: 2px 4px;}
.badge_triathlon .badge_left span { line-height: 1em;}

/* ==============================================
   trisecond
============================================== */

.badge_trisecond { background-image: url(https://forum.static-files.com/images/badges/trisecond.png);}
.badge_trisecond .badge_content span.tit { font-size: 12px;}

.badge_trisecond .badge_left { padding: 2px 4px;}
.badge_trisecond .badge_left span { line-height: 1em;}

/* ==============================================
   boston
============================================== */

.badge_boston { background-image: url(https://forum.static-files.com/images/badges/boston.png);}
.badge_boston .badge_content span.tit { font-size: 12px;}

.badge_boston .badge_left { padding: 2px 4px;}
.badge_boston .badge_left span { line-height: 1em;}

/* ==============================================
   detective
============================================== */

.badge_detective { background-image: url(https://forum.static-files.com/images/badges/detective.png);}
.badge_detective .badge_content span.tit { font-size: 12px;}

.badge_detective .badge_left { padding: 2px 4px;}
.badge_detective .badge_left span { line-height: 1em;}

/* ==============================================
   posterweek
============================================== */

.badge_posterweek { background-image: url(https://forum.static-files.com/images/badges/posterweek.png);}
.badge_posterweek .badge_content span.tit { font-size: 12px;}

.badge_posterweek .badge_left { padding: 2px 4px;}
.badge_posterweek .badge_left span { line-height: 1em;}

/* ==============================================
   weeklyraces
============================================== */

.badge_weeklyraces { background-image: url(https://forum.static-files.com/images/badges/anniehead.png);}
.badge_weeklyraces .badge_content span.tit { font-size: 12px;}

.badge_weeklyraces .badge_left { padding: 2px 4px;}
.badge_weeklyraces .badge_left span { line-height: 1em;}

/* ==============================================
   dailysports
============================================== */

.badge_dailysports { background-image: url(https://forum.static-files.com/images/badges/gabbymoney.png);}
.badge_dailysports .badge_content span.tit { font-size: 12px;}

.badge_dailysports .badge_left { padding: 2px 4px;}
.badge_dailysports .badge_left span { line-height: 1em;}

/* ==============================================
   dailypoker
============================================== */

.badge_dailypoker { background-image: url(https://forum.static-files.com/images/badges/jojomoney.png);}
.badge_dailypoker .badge_content span.tit { font-size: 12px;}

.badge_dailypoker .badge_left { padding: 2px 4px;}
.badge_dailypoker .badge_left span { line-height: 1em;}

/* ==============================================
   worldryder
============================================== */

.badge_worldryder { background-image: url(https://www.static-files.com/sportsbookreview.com/badges/world.png);}
.badge_worldryder .badge_content span.tit { font-size: 12px;}

.badge_worldryder .badge_left { padding: 2px 4px;}
.badge_worldryder .badge_left span { line-height: 1em;}

/* ==============================================
   usaryder
============================================== */

.badge_usaryder { background-image: url(https://www.static-files.com/sportsbookreview.com/badges/teamusanew.png);}
.badge_usaryder .badge_content span.tit { font-size: 12px;}

.badge_usaryder .badge_left { padding: 2px 4px;}
.badge_usaryder .badge_left span { line-height: 1em;}

/* ==============================================
   europeryder
============================================== */

.badge_europeryder { background-image: url(https://www.static-files.com/sportsbookreview.com/badges/confederates.png);}
.badge_europeryder .badge_content span.tit { font-size: 12px;}

.badge_europeryder .badge_left { padding: 2px 4px;}
.badge_europeryder .badge_left span { line-height: 1em;}

/* ==============================================
   canadaryder
============================================== */

.badge_canadaryder { background-image: url(https://www.static-files.com/sportsbookreview.com/badges/teamcanadaglowing.png);}
.badge_canadaryder .badge_content span.tit { font-size: 12px;}

.badge_canadaryder .badge_left { padding: 2px 4px;}
.badge_canadaryder .badge_left span { line-height: 1em;}

/* ==============================================
   bully
============================================== */

.badge_bully { background-image: url(https://forum.static-files.com/vb4/images/badges/Bully.png);}
.badge_bully .badge_content span.tit { font-size: 12px;}

.badge_bully .badge_left { padding: 2px 4px;}
.badge_bully .badge_left span { line-height: 1em;}

/* ==============================================
   bbd
============================================== */

.badge_bbd { background-image: url(https://forum.static-files.com/vb4/images/badges/bbd.png);}
.badge_bbd .badge_content span.tit { font-size: 12px;}

.badge_bbd .badge_left { padding: 2px 4px;}
.badge_bbd .badge_left span { line-height: 1em;}

/* ==============================================
   btpchamp
============================================== */

.badge_btpchamp { background-image: url(https://forum.static-files.com/vb4/images/badges/btpchamp.gif);}
.badge_btpchamp .badge_content span.tit { font-size: 12px;}

.badge_btpchamp .badge_left { padding: 2px 4px;}
.badge_btpchamp .badge_left span { line-height: 1em;}

/* ==============================================
   wheel
============================================== */

.badge_wheel { background-image: url(https://forum.static-files.com/images/badges/wheel.png);}
.badge_wheel .badge_content span.tit { font-size: 12px;}

.badge_wheel .badge_left { padding: 2px 4px;}
.badge_wheel .badge_left span { line-height: 1em;}

/* ==============================================
   stiff
============================================== */

.badge_stiff { background-image: url(https://www.static-files.com/sportsbookreview.com/badges/stiffs_badge.png);}
.badge_stiff .badge_content span.tit { font-size: 12px;}

.badge_stiff .badge_left { padding: 2px 4px;}
.badge_stiff .badge_left span { line-height: 1em;}

/* ==============================================
   angelman
============================================== */

.badge_angelman { background-image: url(https://www.static-files.com/sportsbookreview.com/badges/angelman.png);}
.badge_angelman .badge_content span.tit { font-size: 12px;}

.badge_angelman .badge_left { padding: 2px 4px;}
.badge_angelman .badge_left span { line-height: 1em;}

/* ==============================================
   bash
============================================== */

.badge_bash { background-image: url(https://www.static-files.com/sportsbookreview.com/badges/bash.png);}
.badge_bash .badge_content span.tit { font-size: 12px;}

.badge_bash .badge_left { padding: 2px 4px;}
.badge_bash .badge_left span { line-height: 1em;}

/* ==============================================
   troll
============================================== */

.badge_troll { background-image: url(https://www.static-files.com/sportsbookreview.com/badges/troll.png);}
.badge_troll .badge_content span.tit { font-size: 12px;}

.badge_troll .badge_left { padding: 2px 4px;}
.badge_troll .badge_left span { line-height: 1em;}

/* ==============================================
   airbet
============================================== */

.badge_airbet { background-image: url(https://www.static-files.com/sportsbookreview.com/badges/airbet.png);}
.badge_airbet .badge_content span.tit { font-size: 12px;}

.badge_airbet .badge_left { padding: 2px 4px;}
.badge_airbet .badge_left span { line-height: 1em;}

/* ==============================================
   mrclean
============================================== */

.badge_mrclean { background-image: url(https://www.static-files.com/sportsbookreview.com/badges/mrclean.png);}
.badge_mrclean .badge_content span.tit { font-size: 12px;}

.badge_mrclean .badge_left { padding: 2px 4px;}
.badge_mrclean .badge_left span { line-height: 1em;}

/* ==============================================
   paco
============================================== */

.badge_paco { background-image: url(https://www.static-files.com/sportsbookreview.com/badges/paco.png);}
.badge_paco .badge_content span.tit { font-size: 12px;}

.badge_paco .badge_left { padding: 2px 4px;}
.badge_paco .badge_left span { line-height: 1em;}

/* ==============================================
   puntacana2
============================================== */

.badge_puntacana2 { background-image: url(https://www.static-files.com./forum.sbrforum.com/images/puntacana2.png);}
.badge_puntacana2 .badge_content span.tit { font-size: 12px;}

.badge_puntacana2 .badge_left { padding: 2px 4px;}
.badge_puntacana2 .badge_left span { line-height: 1em;}

/* ==============================================
   charitypoker
============================================== */

.badge_charitypoker { background-image: url(https://www.static-files.com/sportsbookreview.com/badges/charitypoker.png);}
.badge_charitypoker .badge_content span.tit { font-size: 12px;}

.badge_charitypoker .badge_left { padding: 2px 4px;}
.badge_charitypoker .badge_left span { line-height: 1em;}

/* ==============================================
   sharpie
============================================== */

.badge_sharpie { background-image: url(https://www.static-files.com/sportsbookreview.com/badges/sharpie.png);}
.badge_sharpie .badge_content span.tit { font-size: 12px;}

.badge_sharpie .badge_left { padding: 2px 4px;}
.badge_sharpie .badge_left span { line-height: 1em;}

/* ==============================================
   moderator
============================================== */

.badge_moderator { background-image: url(https://www.static-files.com/sportsbookreview.com/badges/moderator.png);}
.badge_moderator .badge_content span.tit { font-size: 12px;}

.badge_moderator .badge_left { padding: 2px 4px;}
.badge_moderator .badge_left span { line-height: 1em;}

/* ==============================================
   pizza
============================================== */

.badge_pizza { background-image: url(https://www.static-files.com/sportsbookreview.com/badges/pizza.png);}
.badge_pizza .badge_content span.tit { font-size: 12px;}

.badge_pizza .badge_left { padding: 2px 4px;}
.badge_pizza .badge_left span { line-height: 1em;}